
PENGADIAN EMAS - Bug #16047

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Missing back to top arrow icon

22 March 2023 09:38 AM - yap chekying

Status: Closed Start date: 22 March 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Missing back to top arrow icon

Expected Result:

Should have back to top arrow icon

 

History

#1 - 22 March 2023 04:20 PM - aiman baharum

- Assignee changed from Hao Ter Tai to aiman baharum

#2 - 28 March 2023 04:52 PM - aiman baharum

- % Done changed from 0 to 100

c2629b1c174fb1c37a26bb1b33d9071430f05063

#3 - 29 March 2023 10:12 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 03 April 2023 05:04 PM - yap chekying

- File Screenshot_20230403_170201.jpg added

- Status changed from New to Closed

Files

arror_to_top.png 85.1 KB 22 March 2023 yap chekying

Screenshot_20230403_170201.jpg 319 KB 03 April 2023 yap chekying
